Subject: Ticket Assigned - Returns
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 29 May 2022 08:28:10 +0000

Hi Mohammed Murshed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Returns Few days back we have bought goods for house included curtain one particular curtain we didn't like intially , so we got it exchanged .At that time we did order one more Curtain ,which was not available In the same outlet . Representative told me that he will reply me within 2 days then you can collect your order .when I didn't receive any reply from your side then I went over there to collect my curtain , to my surprise they were absolutely unaware of it .He was embarrassed ,he apologized me ,he couldn't able to remember.Then we got the replacement instead of wasting more time.while doing so we needed to replace another curtain that was purchased earlier ,he told me that our return policy restricts us ,we can't replace two times of one item .upon my request ,he said he will get approval,then he let me know whether this curtain would get replaced or not .He given m
 e also his number ,I called him but unreachable.my recipt number 164192640.His name is batta .I am waiting for approval. https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4155194